top_srcdir = $(WXWIN)
top_builddir = $(WXWIN)
libsrc_dir = .

TARGET_LIBNAME = lib#$ Expand( "LIB_NAME" );
LIBVERSION_CURRENT = 1
LIBVERSION_REVISION = 0
LIBVERSION_AGE = 0
HEADER_PATH = #$ $text = $project{ "INCLUDE_DIR" } . "/wx";
HEADER_SUBDIR = #$ Expand( "LIB_NAME" );

#$ IncludeTemplate( "listfiles" );
SOURCES = #$ $text = $sources;
OBJECTS = #$ $text = $objects;

#$ $inc_dir = $project{ "INCLUDE_DIR" } . "/wx/" . $project{ "LIB_NAME" };
#$ $text = "# btw, looking for headers in " . $inc_dir;
#$ chdir $inc_dir;

#$ IncludeTemplate( "listfiles1" );
HEADERS = #$ $text = $headers

APPEXTRADEFS = -I#$ Expand( "INCLUDE_DIR" );

include $(top_builddir)/src/makelib.env
